package com.ruoyi.bst.bonusRefund.constants;


public class BonusRefundDailyKeys {

    // 创建日期
    public static final String CREATE_DATE = "date(bbr.create_time) as `date`";

    // 退款金额
    public static final String BONUS_REFUND_AMOUNT = "sum(bbr.refund_amount) as `amount`";

}
